package com.css.simulation.resource.server.infra.db.mysql.mapper;

import api.common.pojo.po.scene.SceneGeneralDataPO;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Mapper
@Repository
public interface SceneGeneralDataMapper {

    void saveSceneGeneralDataAll(List<SceneGeneralDataPO> list);
    List<SceneGeneralDataPO> querySceneGeneralDataList(SceneGeneralDataPO params);
    SceneGeneralDataPO querySceneGeneralDataById(String id);



}
